import request from '@/utils/request'

// 查询企业账户记录列表
export function listCompanyMoneyLogs(query) {
  return request({
    url: '/company/companyMoneyLogs/list',
    method: 'get',
    params: query
  })
}

export function listCompanyMoneyLogs1(query) {
  return request({
    url: '/company/companyMoneyLogs/list1',
    method: 'get',
    params: query
  })
}
export function listCompanyMoneyLogs2(query) {
  return request({
    url: '/company/companyMoneyLogs/list2',
    method: 'get',
    params: query
  })
}
export function listCompanyMoneyLogs3(query) {
  return request({
    url: '/company/companyMoneyLogs/list3',
    method: 'get',
    params: query
  })
}

// 查询企业账户记录详细
export function getCompanyMoneyLogs(logsId) {
  return request({
    url: '/company/companyMoneyLogs/' + logsId,
    method: 'get'
  })
}

 
 

// 导出企业账户记录
export function exportCompanyMoneyLogs(query) {
  return request({
    url: '/company/companyMoneyLogs/export',
    method: 'get',
    params: query
  })
} 